Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Supported Versions: EMR 5.6 - EMR 5.21

Info

NOTE: EMR 5.16 20 - EMR 5.21 requires Spark 2.4. For more information, see Configure for Spark.

...